@charset "utf-8";

/* ==================================================================
	
=================================================================== */

/* =================================
   ■ 共通指定
================================== */

/* --------------------------------
   □ body
-------------------------------- */ 
body{
	font-family:  "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ" , Meiryo, "ＭＳ Ｐゴシック",Verdana, Arial, Helvetica, sans-serif;

	text-align: center;

	color: #333333;
	background:#FFF;
}
/* --------------------------------
   □ text
-------------------------------- */
p { 
	margin:0 0 0.8em 0;
	text-align:justify;
	text-justify:inter-ideograph;
}

p,table,ul,dl,ol,address{
	line-height:1.5;
}

/* --------------------------------
   □ form
-------------------------------- */
input.text{
	line-height:1.2;
}

input.text,
textarea {
	border: 1px solid #aaa;
	padding:4px;
}

* html input.text,
* html textarea {
	padding:4px 4px 0px 4px;
}

*:first-child + html input.text,
*:first-child + html textarea {
	padding:4px 4px 0px 4px;
}

input.text:hover,
textarea:hover {
	border: 1px solid #aaa;
}

input.text:focus,
textarea:focus {
	border: 1px solid #333333;
}

input.submit{
	line-height:100%;
	padding-top:2px;
}

/* --------------------------------
   □ link
-------------------------------- */
/* 基本 */
a,
a:link{
	color:#DFA536;
	text-decoration:underline;
}

/* 訪問済 */
a:visited {
	color:#DFA536;
}

/* ロールオーバー */
a:hover{
	color:#EFB647;
	text-decoration:none;
}

/* =================================
   ■ レイアウト
================================== */
header,#contents,footer{
	width:980px;
	text-align:left;
	margin:0 auto;
	clear:both;
	position:relative;
}


/* --------------------------------
   □ サイト情報 (ヘッダー)
-------------------------------- */
header{
	padding-top:51px;
	margin-bottom:25px;
}


/* --------------------------------
   □ ページコンテンツ
-------------------------------- */
#contents{
}

.sub #contents{
}
.sub #contents #main{
	width:760px;
	overflow:auto;
	float:left;
	position:relative;
}
.pageload  #contents #main{
	overflow:hidden;
}
.sub #contents #side{
	float:right;
	width:192px;
}
.sub #contents #side img{
	max-width: 192px;
}


/* --------------------------------
   □ サイト情報(フッター)
-------------------------------- */
footer{
	clear:both;
}

	
